﻿#wonderplugin-box-2 {left:0;top:0;right:0;bottom:0;z-index:9999999;}#wonderplugin-box-2 .wonderplugin-box-container {position:absolute;top:0;left:0;width:100%;height:100%;}#wonderplugin-box-2 .wonderplugin-box-bg {background-color:#333333;opacity:0.8;}#wonderplugin-box-2 .wonderplugin-box-dialog {width:900px;max-width:90%;}#wonderplugin-box-2 .wonderplugin-box-container {padding-top:10px;padding-bottom:10px;}#wonderplugin-box-2 .wonderplugin-box-content {width:945px;border-radius:0px;box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.2);background-color:#ffffff;background-image:url("");background-repeat:repeat;background-position:0px 0px;}#wonderplugin-box-2 .wonderplugin-box-top {background-color:;}#wonderplugin-box-2 .wonderplugin-box-bottom {background-color:;}#wonderplugin-box-2 .wonderplugin-box-left {width:33%;}#wonderplugin-box-2 .wonderplugin-box-right {margin:0 0 0 30%;}#wonderplugin-box-2 .wonderplugin-box-heading {color:#dd3333;}#wonderplugin-box-2 .wonderplugin-box-tagline {color:#333333;}#wonderplugin-box-2 .wonderplugin-box-description {color:#333333;}#wonderplugin-box-2 .wonderplugin-box-bulletedlist {color:#333333;}#wonderplugin-box-2 .wonderplugin-box-privacy {display:block;color:#333333;}#wonderplugin-box-2 .wonderplugin-box-ribbon {display:block;top:-8px;left:-8px;}#wonderplugin-box-2 .wonderplugin-box-closebutton {top:0px;right:0px;bottom:auto;left:auto;}#wonderplugin-box-2 .wonderplugin-box-closebutton {color:#666666;}#wonderplugin-box-2 .wonderplugin-box-closebutton:hover {color:#000000;}#wonderplugin-box-2 .wonderplugin-box-closetip {right:0;} #wonderplugin-box-2 .wonderplugin-box-closetip:after {display:block;right:8px;}#wonderplugin-box-2 .wonderplugin-box-image {display:none;}#wonderplugin-box-2 .wonderplugin-box-email { width:240px;}/* google fonts */  @import url(https://fonts.googleapis.com/css?family=Open+Sans);    /* DO NOT CHANGE, container */  #wonderplugin-box-2 .wonderplugin-box-container {   display: block;   box-sizing: border-box;   margin: 0;   padding-left: 0px;   padding-right: 0px;   text-align: center;   font-size: 12px;   font-weight: 400;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;  }    /* DO NOT CHANGE, the dialog, including content and close button,  */  #wonderplugin-box-2 .wonderplugin-box-dialog {   -webkit-overflow-scrolling: touch;   display: block;   position: relative;   box-sizing: border-box;   max-height: 100%;   margin: 0 auto;   padding: 0;  }    /* overlay background */  #wonderplugin-box-2 .wonderplugin-box-bg {   display: block;   box-sizing: border-box;   position: absolute;   top: 0;   left: 0;   width: 100%;   height: 100%;   margin: 0;   padding: 0;  }    /* close button */  #wonderplugin-box-2 .wonderplugin-box-closebutton {   box-sizing: border-box;   text-align: center;   position: absolute;   width: 28px;   height: 28px;   border-radius: 14px;   cursor: pointer;   line-height: 30px;   font-size: 24px;   font-family: Arial, sans-serif;   margin: 0;   padding: 0;  }    /* close button hover effect */  #wonderplugin-box-2 .wonderplugin-box-closebutton:hover {  }    #wonderplugin-box-2 .wonderplugin-box-closetip {   box-sizing: border-box;   display: none;   position: absolute;   right: 0;   bottom: 100%;   color: #fff;   background-color: #dd3333;   border-radius: 4px;   font-size: 14px;   font-weight: 400;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;    -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale;   margin: 0;   padding: 12px;  }    #wonderplugin-box-2 .wonderplugin-box-closetip:after {   position: absolute;   content: " ";   width: 0;   height: 0;   border-style: solid;   border-width: 6px 6px 0 6px;   border-color: #dd3333 transparent transparent transparent;   right: 8px;   top: 100%;  }    /* fullscreen close button */  #wonderplugin-box-2 .wonderplugin-box-fullscreenclosebutton {   box-sizing: border-box;   text-align: center;   display: none;   position: fixed;   top: 18px;   right: 18px;   cursor: pointer;   font-size: 36px;   font-family: Arial, sans-serif;   margin: 0;   padding: 0;  }    /* close button hover effect */  #wonderplugin-box-2 .wonderplugin-box-fullscreenclosebutton:hover {  }    /* content */  #wonderplugin-box-2 .wonderplugin-box-content {  background: #EAEFF0; display: block;   position: relative;   max-height: 100%;   box-sizing: border-box;   overflow: auto;   -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale;   margin: 0;   padding: 0;   color: #333333;  }    /* top part of the content box */  #wonderplugin-box-2 .wonderplugin-box-top {   display: block;   position: relative;   box-sizing: border-box;   margin: 0;    clear:both;  }    /* bottom part of the content box */  #wonderplugin-box-2 .wonderplugin-box-bottom {   display: block;   position: relative;   box-sizing: border-box;   margin: 0;   padding: 0px 24px 24px;   }    /* left section */  #wonderplugin-box-2 .wonderplugin-box-left {   display: block;   position: relative;   box-sizing: border-box;   margin: 0;    float: left;  }    #wonderplugin-box-2 .wonderplugin-box-logo img {   display: block;   position: relative;   box-sizing: border-box;   margin: 0 auto;   padding: 0;   max-width: 100%;  }    /* right section*/  #wonderplugin-box-2 .wonderplugin-box-right {   display: block;   position: relative;   box-sizing: border-box;   padding: 0;   text-align: left;  }    /* heading */  #wonderplugin-box-2 .wonderplugin-box-heading {   position: relative;   display: block;   box-sizing: border-box;   font-size: 24px;   font-weight: 400;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;   line-height: 1.2em;   margin: 0 auto;   padding: 12px 50px;  }    /* description text */  #wonderplugin-box-2 .wonderplugin-box-description {   position: relative;   display: block;   box-sizing: border-box;   font-size: 14px;   line-height: 1.8em;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;   margin: 0 auto;   padding: 12px 50px;  }    /* email form */  #wonderplugin-box-2 .wonderplugin-box-formcontainer {   position: relative;   display: block;   box-sizing: border-box;   text-align: center;   margin: 0 auto;   padding: 12px 0px;  }    #wonderplugin-box-2 .wonderplugin-box-formbefore {   display: block;  }    #wonderplugin-box-2 .wonderplugin-box-formafter {   display: none;  }    #wonderplugin-box-2 .wonderplugin-box-formmessage {   display: none;   color: #ff0000;   font-size: 14px;  }    #wonderplugin-box-2 .wonderplugin-box-afteractionmessage {   color: #ff0000;   font-size: 14px;  }    #wonderplugin-box-2 .wonderplugin-box-formcontainer input[type=text] {   position: relative;   box-sizing: border-box;   display: inline-block;   max-width: 100%;   font-size: 12px;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;   padding: 8px;   margin: 4px;   border-radius: 4px;  }    /* subscribe now button */  #wonderplugin-box-2 .wonderplugin-box-action {   position: relative;   box-sizing: border-box;   display: inline-block;   font-size: 14px;   font-weight: bold;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;  }    /* no thanks button */  #wonderplugin-box-2 .wonderplugin-box-cancel {   position: relative;   box-sizing: border-box;   display: inline-block;   font-size: 14px;   font-weight: bold;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;   cursor: pointer;  }    #wonderplugin-box-2 .wonderplugin-box-privacy {   position: relative;   box-sizing: border-box;   font-size: 12px;   line-height: 1.2em;   font-family: "Open Sans", Helvetica, Lucida, Arial, sans-serif;   margin: 0 auto;   padding: 6px 0px;  }    #wonderplugin-box-2 .wonderplugin-box-ribbon {   box-sizing: border-box;   margin: 0;   padding: 0;   position: absolute;  }    #wonderplugin-box-2 .wonderplugin-box-ribbon img {   position: relative;   display: block;   box-sizing: border-box;   max-width: 100%;   margin: 0;   padding: 0;  }    /* CSS on small screen device */  @media (max-width: 480px) {      #wonderplugin-box-2 .wonderplugin-box-left {    display: none;    width: 100% !important;    text-align: center;    padding: 8px 24px;   }      #wonderplugin-box-2 .wonderplugin-box-right {    margin: 0 !important;    text-align: center;   }  } 

/* Overlay */
#simplemodal-overlay {background-color:#aaaaaa; cursor:wait;}

/* =============== ВСПЛЫВАЮЩИЕ ОКНА ======================= ===================
============================================================ POP-UP============
/////////////////////////////////////////////////////////////////////////////*/
/*заказ звонка верхняя*/
.overlay-zvonokt {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 2;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay-zvonokt:target {
    visibility: visible;
    opacity: 1;
}
.popup-zvonokt {              
    left: 50%;
    opacity: 0;
    padding: 10px;
    position: fixed;    
    top: 60%;
    visibility: hidden;
    z-index: 10;
 
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;   
 
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.wind-zakaz-top {
  
 
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  text-align: center; 
 
  background: #EAEFF0;  
  position: relative;
}
.bold {
  font-weight: bold;
}
.wind-zakaz-top p{
  padding: 20px;
}
.wind-zakaz-top input[type="text"] {
  width: 570px;
  height: 42px;
  margin: 8px auto;  
  text-align: center;
  font-size: 13px;  
  font-weight: normal;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #d4d4d4;
}
.wind-zakaz-top input[type="text"]:focus {
  outline: none;
}
.wind-zakaz-top input[type="submit"] {
  width: 568px;
  height: 45px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;  
  margin: 1px;   
  cursor: pointer;
background: rgba(255,235,32,1);
  background: -moz-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,235,32,1)), color-stop(100%, rgba(240,195,23,1)));
  background: -webkit-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -o-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: linear-gradient(to bottom, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb20', endColorstr='#f0c317', GradientType=0 );
  border-radius: 5px;
-webkit-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
  font-size: 20px;
  color: #000;
  padding-top: 0;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 2px solid #B5952A;
cursor: pointer;
}
.wind-zakaz-top input[type="submit"]:hover {
background: rgba(241,111,92,1);
background: -moz-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(254,243,148,1)), color-stop(100%, rgba(240,195,23,1)));
background: -webkit-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#f0c317', GradientType=0 );
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
}
.wind-zakaz-top input[type="submit"]:active {
  border-top: 2px solid #b5921b;
  height: 45px; 
  padding-top: 7px; 
-webkit-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
}
.overlay-zvonokt:target+.popup-zvonokt {    
    opacity: 1;
    visibility: visible;
}
.wind-zakaz-top p{
  font-size: 21px;
}
.rel-pos {
  position: relative;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing: border-box;
}
/* Кнопка закрытия окна  */
.close {        
height: 24px;
line-height: 24px;
position: absolute;
right: 16px;
font-weight: bold;
text-align: center;
text-decoration: none;
top: 17px;
width: 24px;
border-radius: 15px;
z-index: 15;   
}
.close:before {
    color: #81A2C1;
    content: "X";
    font-size: 22px;
    font-family: arial;
}
/*заказ звонка нижняя*/
.overlay-zvonokb {
    background-color: rgba(0, 0, 0, 0.0);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;  
    z-index: 2;  
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay-zvonokb:target {
    visibility: visible;
    opacity: 1;
}
.popup-zvonokb {              
    opacity: 0;
    padding: 10px;
    position: absolute;
    right: -210px;
    bottom: 0px;  
    z-index: 10;  
    visibility: hidden;    
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;   
 
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.wind-zakaz-bot {

  width: 379px;
  height: 260px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  text-align: center; 
  padding: 10px;  
  background: #fff;  
  position: relative;
}
.wind-zakaz-bot:after {
  content: "";
  position: absolute;
  background: url(../img/background/pointer-bottom.png) no-repeat;
  width: 27px;
  height: 18px;
  bottom: -15px;
  right: 110px;
}
.wind-zakaz-bot input[type="text"] {
  width: 340px;
  height: 42px;
  margin: 8px auto;  
  font-size: 20px;
  padding-left: 15px;
  font-weight: normal;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #d4d4d4;
}
.wind-zakaz-bot input[type="text"]:focus {
  outline: none;
}
.wind-zakaz-bot input[type="submit"] {
  width: 252px;
  height: 44px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;  
  border: none;
  color: #fff;
  margin: 8px auto; 
  font-size: 19px;
  cursor: pointer;
  background: rgba(241,122,116,1);
background: -moz-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(241,122,116,1)), color-stop(100%, rgba(211,75,68,1)));
background: -webkit-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: -o-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: -ms-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: linear-gradient(to right, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f17a74', endColorstr='#d34b44', GradientType=1 );
cursor: pointer;
}
.overlay-zvonokb:target+.popup-zvonokb {    
    opacity: 1;
    visibility: visible;
}
.wind-zakaz-bot p{
  font-size: 21px;
}
.center-980-pop {
  margin: 0 auto;
  width: 980px;
  position: relative; 
}
 